Bienvenido(a) a Palmadores.net Sunday, February 23 2020 @ 07:58 AM CET

Palmadores.net Foros

magic HD


Estado: desconectado

circasu

Forum User
Carga / Descarga
Identificado: 03/16/13
Mensajes: 4
hola a todos, estoy intentando probar magichd como media server pero no me arranca. lo estoy probando en un macmini con osx 10.8.5 y cuando intento arrancarlo me dice que mi opengl no es suficiente, la que me marca es la 3.2 y mecesita minimo la 4.
y mi pregunta es que requisitos minimos son necesarios para arrancar magichd?
y se puede usar como un mediaserver independiente en otro ordenata?
gracias y saludos

Estado: desconectado

DeMeX

Forum User
Moderador
Identificado: 11/27/03
Mensajes: 1564
Localización:Bilbao
Necesita OpenGl 3.3 o superior

Creo que 3.3 sólo está disponible en Maverick. Al principio pedían OpenGl 4.2, pero como no está disponible en Maverick han bajado los requerimientos para poder ekecutaarlo en MacOs.

La versión independiente todavía no está disponible, le están dando las últimas pruebas. Puedes controlarlo con otro magicQ de forma remota.

Estado: desconectado

DeMeX

Forum User
Moderador
Identificado: 11/27/03
Mensajes: 1564
Localización:Bilbao
La versión en solitario de MagicHD ("standalone", creo que es la mejor traducción...) ya está disponible para probar en la última beta 1.6.0.9

Si no hay una consola o un sistema con un ala con encoders (PC Wing y Maxi Wing, no valen Extra Wing ni Mini Wing) MagicHD se bloqueará a 1 capa de video. Si hay un sistema ChamSys en la red se desbloquearán las 8 capas.

De momento MagicHD sólo está disponible para Windows. Se incluye en el instalador de MagicQ Windows.

Todas las horas son CET. Hora actual 07:58 AM.

  • Tópico normal
  • Tópico Pegado
  • Tópico bloqueado
  • Mensaje Nuevo
  • Tópico pegado con nuevo mensaje
  • Tópico bloqueado con nuevo mensaje
  •  Ver mensajes anónimos
  •  Los usuarios anónimos pueden enviar
  •  Se permite todo HTML
  •  Contenido censurado